<?php

//Success Message display function
HTML::macro('display_success', function($success){
    $result = '<div class="alert alert-success" role="alert">
	<strong> '.Session::get($success).'
	 </strong></div>';
   return $result;
});

//Success Message display function
HTML::macro('display_error', function($error)
{
    $result = '<div class="alert alert-danger" role="alert">
	<strong> '.Session::get($error).'
	 </strong></div>';
   return $result;
});